.page-content-gray{
    background:#f0f0f0;
    padding:30px 0;
}
.sidebar-navigation{
    background:#fff;
    padding:30px;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
    position:relative;
    margin-bottom:30px;

}
.sidebar-navigation h3{
    font-family: 'vaBold';
    margin:0 0 20px 0;
}
.sidebar-navigation-list{
    margin:0;
    padding:0;
    list-style:none;
}
.sidebar-navigation-list > li a{
    display:block;
    padding:8px 30px 8px 0;
        -webkit-transition:all 500ms ;
    -moz-transition: all 500ms ;
    -o-transition: all 500ms ;
    transition: all 500ms ;
    position:relative;
    border-bottom:1px solid #f0f0f0;
    background:url(../images/arrow-sidebar.png) no-repeat right 10px center;
}
.sidebar-navigation-list > li a:hover{
    background:url(../images/arrow-sidebar-white.png) no-repeat right 10px center #ff3700;
    padding:8px 20px 8px 10px;
    color:#fff;
}
.sidebar-navigation-list > li:last-child a{
    border-bottom:0;
}
.sidebar-navigation.affix{
	position:fixed;
	top:60px;
}

.sidebar-navigation.affix-bottom,.sidebar-navigation.affix-top {
  position: relative;
}
.product-list{
    margin:0;
    padding:0;
    list-style:none;
}
.product-list > li{
    margin-bottom:30px;
    background:#fff;
    position: relative;
    padding-right:60%;
}
.product-content{
    padding:30px 30px 100px 30px;
    position:relative;
}
.product-title{
    position: relative;
    padding:10px 0 10px 0px;
    margin:0;
}
.product-content p{
    color:rgba(0,0,0,0.5);
    font-size:0.9em;
}
.pc-footer{
    position: absolute;
    border-top:1px solid #f0f0f0;
    bottom:30px;
    left:30px;
    padding-right:90px;
    right:30px;
}
.pc-footer h3{
    margin:0;
    
}
.pc-footer h4 .orange{
    display:block;
}
.pc-footer .orange-btn{
    position: absolute;
    padding:8px 15px;
    height:32px;
    top:0;
    bottom:0;
    margin:auto;
    right:0;
}
.product-image{
    display:block;
    width:60%;
    position: absolute;
    top:0;
    right:0;
    bottom:0;
}
.product-image-caption{
    position: absolute;
    padding:15px;
    color:#fff;
    background:rgba(0,0,0,0.5);
    max-width: 200px;
    right:30px;
    bottom:30px;
    font-size:0.75em;
    text-align: right;
}
.steel-process-wrapper{
    padding:40px 0;
}
.steel-process{
    display:block;
      -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
    position:relative;
    background:#fff;
    margin-bottom:20px;
}
.steel-process h3{
    display: block;
      font-family: 'vaBold';
    color:#ff3700;
    background:#f0f0f0;
    padding:30px;
    margin:0;
}
.steel-process h3 .small{
    display:block;
    font-family: 'vagLight';
}
.steel-process-list{
    margin:0;
    padding:20px 30px 30px 30px;
    list-style:none;
}
.steel-process-list > li a{
     display:block;
    padding:8px 30px 8px 0;
        -webkit-transition:all 500ms ;
    -moz-transition: all 500ms ;
    -o-transition: all 500ms ;
    transition: all 500ms ;
    position:relative;
    border-bottom:1px solid #f0f0f0;
    background:url(../images/arrow-sidebar.png) no-repeat right 10px center;
}
.steel-process-list > li:last-child a{
    border-bottom:0;
}
.steel-process-list > li a.active{
     background:url(../images/arrow-sidebar-white.png) no-repeat right 10px center #ff3700;
    padding:8px 20px 8px 10px;
    color:#fff;
}
.small-step{
    font-size:0.85em;
}
.steel-process p{
    margin:0;
    color:rgba(0,0,0,0.5);
    font-size:0.9em;
    padding:20px 30px 0 30px;
}
.steel-process-wrapper .image-container{
    position: relative;
}
.step{
    position: absolute;
    border:1px solid #ccc;
    /*background:url(../images/question.png) no-repeat center center #fff;*/
    background-color:#fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display:block;
    width:36px;
    z-index: 10;
    margin-left:-18px;
    margin-top:-18px;
     -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
    height:36px;
    cursor: pointer;
}
.step-number{
    position: absolute;
    color:#000;
    display:block;
    width:36px;
    height:36px;
    line-height:36px;
    font-size:1.2em;
    top:0px;
    text-align: center;
    right:0px;
}
.step-1{
    top: 72%;
    left: 50%;
}
.step-2{
    top: 69%;
    left: 29%;
}
.step-3{
    top: 33%;
    left: 18%;
}
.step-4{
    top: 24%;
    left: 46%
}
.step-5{
    top: 58%;
    left: 85%;
}
.step-6{
    top: 35%;
    left: 91%;
}
.step-7{
    top: 52%;
    left: 97%;
}

.pop-step{
    display:none;
    width:320px;
    padding:20px;
    text-align: left;
    background:#fff;
    position: absolute;
    left:-142px;
    bottom:60px;
      -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
}
.pop-step p{
    color:rgba(0,0,0,0.5);
    font-size:0.85em;
}
.pop-step:after{
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #fff;
    border-width: 8px;
    margin-left: -8px;
}
.pop-step h4{
    color:#ff3700;
}
.pop-step .small{
    text-transform: uppercase;
    font-size:0.65em;
    display:block;
}
.step.active-step{
    border-color:#ff3700;
    /*background:url(../images/question-active.png) no-repeat center center #ff3700;*/
    background-color: #ff3700;
    z-index: 20;
}
.step.active-step .step-number{
    color:#fff;
}
@media(max-width:1024px){
    .affix {
        position: static !important;
    }
    
}
@media(max-width:768px){
    .product-list > li{
        padding:0;
    }
    .product-image{
        position: relative;
        top:initial;
        left:initial;
        right:initial;
        bottom:initial;
        width:100%;
        height:300px;
    }
}
@media(max-width:640px){
    .pop-step{
        width:180px;
        left:-72px;
    }
}